/*
 Theme Name:   Coffeebrands Theme
 Theme URI:    http://
 Description:  Tailor made theme for Coffeebrands
 Author:       Napoleon Michilis
 Author URI:   http://
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/


@import url(https://fonts.googleapis.com/css?family=Satisfy);

.mfp-content .quick-view-popup .mfp-close {
	display: block !important;
	top: 0px !important;
	right: 0px !important;
}

body .not-logged-in-menu {
	display: block;
}

body .logged-in-menu {
	display: none;
}

body.logged-in .not-logged-in-menu {
	display: none;
}

body.logged-in .logged-in-menu {
	display: block;
}

.mobile-menu-block .mobile-nav-heading,
.mobile-menu-block .links {
	display: none;
}

.woocommerce .navbar {
	margin-bottom: 20px;
}

@media only screen and (max-width: 480px) {
	.woocommerce .navbar {
		display: none !important;
	}
}

.badge.rounded-badge {
	background-color: #0047BA;
	font-size: 35px;
	padding: 6px 16px;
	border-radius: 50%;
}

.widget_nav_menu li.current-menu-item a {
	background: transparent;
}

.main-footer-2 .widget-title, .main-footer-3 .widget-title, .main-footer-2 .widgettitle, .main-footer-3 .widgettitle {
	border-bottom-color: #fff;
}

.main-footer.text-color-light .widget-title, .copyright.text-color-light .widget-title, .main-footer.text-color-light .wpb_heading, .copyright.text-color-light .wpb_heading {
	border-bottom-color: #fff;
}

.vc_custom_1459957013486 {
	border-top-color: #fff !important;
}

.menu-footer-links-container li {
	border-color: transparent;
}

.show-quickly img {
	width: 28px;
	height: 28px;
	max-width: 28px;
	max-height: 28px;
}

.fa.fa-star {
	color: #FFD700;
}

.rating-form .fa.fa-star,
.rating-form .fa.fa-star:hover,
.rating-form .fa.fa-star-o,
.rating-form .fa.fa-star-o:hover {
	font-size: 40px !important;
}

.header.main-header {
	background-color: #fff;
}

.navbar {
	padding-top: 5px;
	padding-bottom: 5px;
}

.quick-view-popup {
	padding: 30px;
}

.modal-backdrop.fade.in {
	z-index: 100 !important;
}

.product-price {
	color: #fff;
	padding-right: 10px;
	border-right: 2px solid #f5f5f5;
}

.show-quickly {
	margin-top: 0;
	padding-right: 25px;
}

.show-quickly.show-quickly-bare {
	display: block;
	float: none !important;
}

#myScrollspy .nav.nav-pills {
	/*border: 2px solid #000;*/
}

#myScrollspy .nav.nav-pills ul li {
	border-bottom: 1px solid #000;
}

#myScrollspy .nav.nav-pills ul:last-child {
	border-bottom: none;
}

#coffeebrands-products-list {
	padding-top: 30px;
	padding-bottom: 30px;
}

#coffeebrands-products-list table {
	border-top: 1px solid #ccc;
}

#coffeebrands-products-list,
.widget_shopping_cart {
    background: #fff;
    box-shadow: 0 0 1px 1px #ccc;
}

.widget_shopping_cart {
	padding: 8px; 
}

#coffeebrands-products-list h5 {
	margin-top: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
/*	border-top: 1px solid #000;
	border-bottom: 1px solid #000;*/
}

.order-box {
	border: 2px solid #111;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #f4f4f4;
}

.order-confirm-hidden {
	display: none;
}

.order-confirm-shown {
	display: block !important;
}

.page-heading .title {
	font-size: 24px;
}

a.back-history {
	display: none;
}

.media.content-product {
	margin-top: 0;
}

.media.media-store {
	background: rgba(255,255,255,.8);
	box-shadow: 0px 2px 2px #ccc;
	padding: 15px;
}

dl.dl-horizontal {
	margin-bottom: 4px;
}

/*.store-product {
	background-color: #f5f5f5;
	box-shadow: 0px 2px 2px #ccc;
	padding: 5px;
	margin-bottom: 5px;
}*/

.store-product .pull-right {
	background: #0047b9;
	box-shadow: 0px 2px 2px #ccc;
	font-weight: 600;
	padding: 5px 8px;
}

.store-product .pull-right .show-quickly,
.store-product .pull-right .show-quickly:hover {
	color: #fff;
}

.product-content-image img {
	max-width: 50px;
}

.show-quickly:before {
	content: "";
	background: transparent;
	margin: 0;
}

.page-heading.bc-type-3 {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,.5);
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.header-logo img {
    max-width: 120px;
}

.pac-container:after {
    background-image: none !important;
    height: 0px;
}

.mfp-content .quick-view-popup .mfp-close {
	display: none;
}

.quick-view-popup {
	border-color: transparent;
}

.doubled-border {
/*	background-image: url(https://coffeebrandsdelivery.gr/wp-content/uploads/2016/12/wooman_sketch.png);*/
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.doubled-border .meta-title {
	display: none;
}

.woocommerce-page.post-type-archive-product .st-content {
	background: #eaf4f9;
}

.page-template-page-live-orders .st-content {
	background-color: rgba(255,255,255,.8);
}

.page-template-page-live-orders .st-pusher {
	background: url(http://coffeebrandsdelivery.gr/wp-content/uploads/2016/12/Vespa_v01.png) bottom no-repeat fixed;
	background-color: transparent !important;
	background-size: cover;
}

body.woocommerce-account div[data-name='doorbell'],
body.woocommerce-account div[data-name='floor'] {
	display: none;
}

body, .modal-open .page-container, .modal-open .page-container .navbar-fixed-top, .modal-open .modal-container {
    overflow-y: scroll;
}
@media (max-width: 979px) {
    .modal-open .page-container .navbar-fixed-top {
        overflow-y: visible;
    }
}
#map-canvas {
    height: 400px;
}

.affix {
	top: 0;
}

.nav.nav-pills.affix-top {
	background-color: white;
	box-shadow: 0 0 1px 1px #ccc;
}

.nav.nav-pills.affix {
	background-color: white;
	box-shadow: 0 0 1px 1px #ccc;
	width: 262.5px;
}

.home .header-type-2.slider-overlap .header .menu > li > a,
.home .header-type-2.slider-overlap .header .menu > li > a:hover {
	color: #428bca !important;
	text-decoration: none;
}

/* TAGLiNE */
#coffeebrands-tagline span {
	color: #fff;
	font-size: 45px;
}

/* SEARCH FORM */
#coffeebrands-search-form-label {
	background: rgba(255,255,255,.3);
	padding: 20px 15px;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	text-transform: none;
}

#coffeebrands-search-by-address-form {
	background: rgba(255,255,255,.3);
	padding: 20px 15px;
}

#coffeebrands-search-by-address-form .control-label {
	color: #fff;
	font-weight: 600;
}

#coffeebrands-search-by-address-form input {
	border-radius: 0;
}

#coffeebrands-search-by-address-form .btn,
#coffeebrands-search-by-address-form .btn:active,
#coffeebrands-search-by-address-form .btn:hover {
	background-color: #0a95d6;
	border-color: transparent;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	padding: 12px 18px 13px;
}

/* FOOTER */
.main-footer-2, .main-footer-3 {
	padding-top: 0;
}

/* GOOGLE MAPS MODAL */
#googleMapsModal {
	top: 80px;
}

#googleMapsModal .modal-footer {
	margin-top: 0;
}

#googleMapsModal .modal-body,
#googleMapsModal .modal-footer {
	background: #fff;
	max-width: 800px;
	margin: 0 auto;
}

#map-canvas {
  height: 400px;
  width: 100%;  
}

/* BUTTONS */
.btn,
.btn:active,
.btn:hover {
	background-color: #0047BA;
	border-color: #3276b1;
	border: none;
	color: #fff;
}

a.button,
a.button:hover {
	background-color: #3276b1;
	border-color: #3276b1;
	border: none;
	color: #fff;
}

/* LiNKS */
small > a,
small > a:hover {
	color: #111;
	text-decoration: underline;
	text-transform: none;
}

/* HOURGLASS */
.hourglass-image {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        #coffeebrands-tagline span {
        	font-size: 25px;
        }
        #coffeebrands-search-by-address-form .input-group {
        	display: block;
        }
        #coffeebrands-search-by-address-form .btn-primary {
        	width: 100%;
        }
        .header-logo img {
		    max-width: 120px;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    	#coffeebrands-tagline span {
        	font-size: 25px;
        }
        #coffeebrands-search-by-address-form .input-group {
        	display: block;
        }
        #coffeebrands-search-by-address-form .btn-primary {
        	width: 100%;
        }
        .header-logo img {
		    max-width: 120px;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
    	#coffeebrands-tagline span {
        	font-size: 25px;
        }
        #coffeebrands-search-by-address-form .input-group {
        	display: block;
        }
        #coffeebrands-search-by-address-form .btn-primary {
        	width: 100%;
        }
        .header-logo img {
		    max-width: 120px;
		}
    }

.st-menu .nav-wrapper {
	background: #0047BA;
}

.mobile-nav-heading.close-mobile-nav {
	display: none;
}

.affix-bottom {
    position: absolute;
}